html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
sup{font-size:70%;}
sub{font-size:60%;}
#pi{font-family:times New Roman;font-size:19px;}
body{color:#111;background:#f6b360 url(/images/dge.jpg) no-repeat fixed 0 0;font:15px/21px Arial, Helvetica,sans-serif;}
p{padding-bottom:20px;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
acronym{cursor:help;border-bottom:1px dashed #333;}
hr{display:none;}
.right{float:right;}
.left{float:left;}
.hide{display:none;}
.inline{display:inline;}
#overline{text-decoration:overline;}
.round{-moz-border-radius:15px;-webkit-border-radius:15px;-khtml-border-radius:15px;border-radius:15px;}
.round_hint{-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;}
.round-top{-moz-border-radius-topleft:15px;-moz-border-radius-topright:15px;-webkit-border-top-left-radius:15px;-webkit-border-top-right-radius:15px;-khtml-border-top-left-radius:15px;-khtml-border-top-right-radius:15px;border-top-left-radius:15px;border-top-right-radius:15px;}
.round-bottom{-moz-border-radius-bottomleft:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-left-radius:15px;-webkit-border-bottom-right-radius:15px;-khtml-border-bottom-left-radius:15px;-khtml-border-bottom-right-radius:15px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
a{color:#000;}
a:link,a:visited{color:#777}
a:hover{color:#333}
a:active{color:#333;}
h1, h2, h3, h4, h5, h6{color:#111;font-family:Helvetica, Arial;padding-bottom:6px;}
h2{font-size:27px;line-height:30px;letter-spacing:-0.6px;font-weight:normal;}
h3{font-size:20px;line-height:20px;font-weight:normal;}
#header_logo{position:relative;min-width:940px;padding:43px 30px 0 30px;}
#content_wrap{position:relative;min-width:940px;padding:0 30px 15px 30px;}
#header{opacity:0.8;position:relative;width:940px;margin:0 auto;background:transparent url(/images/header-bg.png) repeat-x 0 0;border:1px solid white;}
.login_hint{display:none;position:absolute;right:100px;top:35px;width:160px;opacity:0.6;text-align:center;border:none !important;}
.checklogin_hint{display:none;position:absolute;top:253px;left:375px;opacity:0.6;height:25px;text-align:center;width:115px;}
.reg_hint{display:none;position:absolute;right:3px;top:35px;width:160px;opacity:0.6;text-align:center;border:none !important;}
.tooltip_hint{color:#FFF;font-size:12px;padding:0 5px;background:#000;border-bottom:1px solid #fff;}
.tooltip{border-bottom:1px solid #f8fbf2;padding-top:8px;width:160px;}
.tooltip p{padding:5px 10px;padding-bottom:7px;font-size:12px;line-height:15px;color:#fff;z-index:9;}
.header-text{padding:30px 30px 30px 50px;font-size:27px;line-height:24px;color:#272C32;font-family:Helvetica;cursor:default;}
.header-text img{padding-bottom:5px;}
.counts{position:absolute;top:-35px;right:5px;}
.counts li{display:inline;font-size:100%;line-height:24px;font-family:Helvetica. Arial;color:#fff;padding-left:9px;}
.counts li a{color:#fff;text-decoration:none;}
.counts li span{border-bottom:1px dotted white;}
.counts li.offline{background:url(/images/online.png) no-repeat 0px -18px;}
#content{position:relative;width:940px;margin:0 auto;}
.nav-section{position:relative;height:60px;font-family:"Myriad Pro", "Trebuchet MS", sans-serif;font-size:15px;letter-spacing:-0.5px;color:#efffa7;}
.nav-section ul{position:absolute;right:0;top:0;margin-right:13px;}
.nav-section ul li{display:inline;line-height:60px;margin-left:10px;border-bottom:1px dotted white !important;border-bottom:none;}
.nav-section ul li:first-child{border:none !important;}
.nav-section ul li a{text-decoration:none;color:#fff;padding:18px 0;}
.nav-section ul li a:hover, .nav-section ul li a:visited, .nav-section ul li a:link{color:#fff;}
.side-tag{position:absolute;top:40px;left:-16px;}
#websites{position:relative;min-height:200px;}
#websites_right{position:relative;min-height:100px;float:right;width:200px;margin-bottom:16px;}
.go{position:relative;background:transparent url(/images/about.png) repeat-x 0 0;border:1px solid white;border-bottom:none;padding:10px 10px 10px 50px;font-size:19px;line-height:24px;color:#333;font-family:Helvetica;}
.go_right{position:relative;background:transparent url(/images/about.png) repeat-x 0 0;border:1px solid white;border-bottom:none;padding:10px;font-size:13px;line-height:24px;color:#333;font-family:Helvetica;text-align:center;}
.go_right h3{font-size:14px;line-height:24px;color:#333;letter-spacing:-0.4;padding-bottom:0px;font-weight:normal;font-family:Helvetica;}
.go h1{font-size:23px;color:#272C32;font-weight:normal;}
.go h2{font-size:13px;color:#272C32;padding-bottom:5px;letter-spacing:0px;}
.post{border-left:1px solid white;border-right:1px solid white;position:relative;padding:30px 40px 25px 75px;}
.post-right{border-left:1px solid white;border-right:1px solid white;position:relative;padding:10px 14px;}
.even{background:transparent url(/images/lighter.png) repeat 0 0;position:relative;}
.odd{background:transparent url(/images/darker.png) repeat-x 0 0;position:relative;}
.post-image{float:left;}
.post-image-test{float:right;}
.post-image-test img{margin:0px;border:1px solid #333;}
.post-image img{margin:0px;border:1px solid #333;}
.post-text{float:left;padding-left:27px;width:470px;}
.post-text h2{padding:0;}
.post-text h2 a{text-decoration:none;padding:0;font-size:27px;font-weight:normal;line-height:30px;color:#111;border-bottom:1px dotted #444;}
.post-text h3{font-size:16px;font-family:Arial;font-weight:normal;padding:13px 0 4px 0;letter-spacing:0;}
.post-text-test{padding-left:27px;}
.post-text-test p{margin:15px 0px 7px 0px;text-align:center;}
.post-text-test img{float:right;margin:0px;border:1px solid #333;}
.post-text-test h2{padding:0;}
.post-text-test h2 a{text-decoration:none;padding:0;font-weight:normal;line-height:30px;border-bottom:1px solid #777777;color:#444444;font-size:22px;}
.post-text-test ul{padding:0 0 10px 25px;color:#444444;font-size:15px;}
.post-text-test ul li ul{padding:0 0 0px 25px;}
.post-text-test ul li{padding-top:7px;}
.post-text-test ul li ul li{padding-top:2px;font-size:12px;}
.post-text-test h3{font-size:17px;font-family:Arial;font-weight:normal;padding:13px 0 4px 0;}
#button_go_test{background:transparent url(/images/button.png) no-repeat 0 0;padding:12px 12px 15px 47px;font-size:17px;text-decoration:none;color:#000;opacity:0.8;border:none;width:99px;display:block;}
#button_go_test:hover{color:#444;}
#button_go{background:transparent url(/images/button.png) no-repeat 0 0;padding:12px 15px 17px 47px;font-size:17px;text-decoration:none;color:#000;float:right;opacity:0.7;}
#button_go:hover{color:#444;}
.post-even{background:transparent url(/images/lighter.png) repeat-x 0 0;border:1px solid white;border-top:none;padding:6px;}
.post-odd{background:transparent url(/images/darker.png) repeat-x 0 0;border:1px solid white;border-top:none;padding:6px;}
#about{position:relative;min-height:200px;}
.about-text{padding:60px 60px 35px 150px;font-size:19px;line-height:24px;color:#747d67;font-family:Helvetica;}
.about-text img{padding-bottom:5px;}
#contact{position:relative;border:1px solid white;background:transparent url(/images/meet.png) repeat-x 0 0;min-height:200px;line-height:25px;padding-top:50px;}
#contact p{padding-bottom:10px;}
.contact-us{display:block;padding:50px 0 50px 70px;}
.contact-form{float:left;width:385px;padding:0 50px 50px 75px;}
#checkFormError{border-color:white !important;background:#ffcccc !important;font-weight:normal !important;font-size:12px;width:260px;text-align:center;}
#contact .contact-form p{padding-bottom:30px;}
.contact-form .formField{padding:0px;padding-bottom:10px;}
.contact-form .formField label{color:#505747 !important;font-weight:normal;}
.question input, .question textarea, .contact-form .formField input,.contact-form .formField textarea,.contact-form .formField select{background:#fff;border-color:#eaeac3 #ffffcc #ffffcc #eaeac3;border-style:solid;border-width:1px;padding:5px;font-size:14px;font-family:Arial;width:290px;color:#333;}
.question input:focus, .question textarea:focus, .contact-form .formField input:focus,.contact-form .formField textarea,.contact-form .formField select{border:1px solid #ffff88;background:#fffff1;}
.question input:hover, .question textarea:hover, .contact-form .formField input:hover,.contact-form .formField textarea,.contact-form .formField select{background:#fffff1;}
.contact-form .formField select{width:302px;margin-top:1px;}
.contact-form .formSubmit{padding:0px;}
.contact-form input#submitButton, .question input#submitButton{background:#ebe7df url(/images/grad.gif) repeat-x 0px 0px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;border-color:#ddd9d2 #d0ccc6 #c2beb8 #d9d5cf;border-style:solid;border-width:1px;color:#555;font:12px arial,sans-serif;margin:0 1px 0 0;outline:medium none;padding:4px 6px;text-align:center;vertical-align:middle;white-space:nowrap;}
.question input#submitButton{width:100px;}
.contact-form input:hover#submitButton, .question input:hover#submitButton{border:1px solid #c1bdb6;color:#565;}
.contact-info{position:relative;float:right;width:350px;padding:0 70px 60px 0;}
#footer{position:relative;min-width:1000px;}
.footer-logo{margin:10px 0 0 30px;}
#reallogin{width:168px;display:inline}
#checkreallogin{opacity:0.75}
#result-check{display:inline;}
#result-check-pass{display:inline;}
#result-check-capcha{display:inline;}
#keystring{margin-bottom:4px;}
#error{margin:8px;color:#f22;text-align:center;border:1px dotted #f22;padding:2px;width:280px;}
#error a{color:#f22;}
#lostpass{font-size:11px;padding-left:3px;}
#time{color:#555;display:inline;font-size:17px;}
#lost{font-size:12px;color:#888;font-style:normal;}
#testportal{font-size:12px;color:#777}
#q{font-size:17px;color:#000;font-style:normal;letter-spacing:0;font-family:Arial;left:-44px;position:relative;line-height:25px;margin-bottom:4px;}
#q i{font-family:serif,tahoma;font-size:17px;}
h2 td{vertical-align:baseline;padding-right:4px;}
.question{margin:15px 0 4px 0;}
.question p{margin:5px 0 10px 0;padding:0px;text-align:left;}
.question td img{border:none;float:right;margin:0 5px 5px 10px;vertical-align:middle;}
#q img{border:none;float:none;margin:0 5px 5px 5px;vertical-align:middle;}
#qimg{margin-top:8px !important;}
#q8img{margin:9px 40px 0 0;float:none;border:none;}
.question ul{margin:4px 0 4px 0;padding:0;}
.question ul li{margin:9px 0 9px 0;padding:15px 15px 15px 19px;background:url(/"images/header-bg.png") repeat-x scroll 0 0 transparent;opacity:0.6;color:#000;border-right:1px solid #ede9e2;border-bottom:1px solid #ede9e2;border-top:1px solid #fffaef;border-left:1px solid #fffaef;background-color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
.question ul li:hover{background:#fffde1;color:#000;opacity:0.9;border-right:1px solid #f3f2e8;border-bottom:1px solid #f3f2e8;border-top:1px solid #fffaef;border-left:1px solid #fffaef;}
.question ul li a{padding:15px 0px 15px 0px;text-decoration:none;color:#000;}
.question ul li a:hover{color:#000;}
.tahoma{font-family:serif,tahoma;font-size:18px;font-weight:normal;padding-right:19px;}
#c4{font-size:16px;font-style:italic;font-family:serif,tahoma;padding-bottom:3px;}
#q_tooltip{font-style:italic;font-size:12px;line-height:140%;}
.table_245{height:150px;}
.table_245 td{text-align:center;font-family:serif,tahoma;font-size:18px;font-weight:normal;}
#td_245{padding:1px;background:url(/"images/header-bg.png") repeat-x scroll 0 0 transparent;opacity:0.6;color:#000;border-right:1px solid #ede9e2;border-bottom:1px solid #ede9e2;border-top:1px solid #fffaef;border-left:1px solid #fffaef;background-color:#fff;width:70px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
#td_245:hover{background:#fffde1;color:#000;opacity:0.9;border-right:1px solid #f3f2e8;border-bottom:1px solid #f3f2e8;border-top:1px solid #fffaef;border-left:1px solid #fffaef;}
#tr_245:hover{background:#fffdd1;}
.table_245 input{width:70px;}
#profile a{font-family:serif,tahoma;border-bottom:1px dotted #999;padding-bottom:2px;color:#272C32;text-decoration:none;font-weight:normal;}
.table_profile td{text-align:center;font-size:16px;font-weight:normal;}
#td_profile{padding:1px;background:url(/"images/header-bg.png") repeat-x scroll 0 0 transparent;opacity:0.75;color:#000;border-right:1px solid #ede9e2;border-bottom:1px solid #ede9e2;border-top:1px solid #fffaef;border-left:1px solid #fffaef;background-color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;padding:10px;}
#td_profile:hover{background:#fffde1;color:#000;opacity:0.9;border-right:1px solid #f3f2e8;border-bottom:1px solid #f3f2e8;border-top:1px solid #fffaef;border-left:1px solid #fffaef;}
#tr_profile:hover{background:#fffdd1;}
#tr_profile_head td{font-size:17px;padding:9px 9px 7px 9px;background:#fffdd1;border-right:1px solid #f3f2e8;border-bottom:1px solid #f3f2e8;border-top:1px solid #fffaef;border-left:1px solid #fffaef;}
.table_profile ul{margin:0;padding:0px;}
.table_profile ul li{padding-top:3px;font-size:11px;}
#right-col{padding:0;height:auto;float:right;}
#goto_no{background:#ebe7df url(/images/grad.gif) repeat-x 0px 0px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;border-color:#ddd9d2 #d0ccc6 #c2beb8 #d9d5cf;border-style:solid;border-width:1px;color:#555;font:12px arial,sans-serif;margin:0 1px 0 0;outline:medium none;padding:4px 6px;text-align:center;vertical-align:middle;white-space:nowrap;}
#goto_no:hover{border:1px solid #c1bdb6;color:#565;}
.td_preferences #goto_no{width:68px;}
.post-text-test-right td a, .post-text-test-right a{text-decoration:none;cursor:pointer}
#goto_yes{text-align:center;color:#999;font-size:12px}
#goto_now{background:#fffdf9;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;border:1px solid #fff;color:#808080;font:12px arial,sans-serif;margin:0 1px 0 0;outline:medium none;padding:4px 6px;text-align:center;vertical-align:middle;white-space:nowrap;}
#goto_now:hover{border:1px solid #EAEAEA;color:#444;}
.post-text-test-right td{padding:10px 2px;font-size:15px;width:36px;}
.td_preferences td{padding:5px 0 5px 2px;text-align:center}
table.td_preferences td a{text-decoration:none;}
#info_text600{width:595px;height:150px;overflow:scroll;overflow-x:hidden;padding:5px;border:1px dotted #FFF;margin-bottom:12px;line-height:18px;}
#info_text{width:595px;padding:0 5px 12px 0;line-height:19px;}
#info_text_analitics{width:348px;padding:0;margin-bottom:12px;line-height:13px;}
#info_text600_analitics{width:348px;height:100px;overflow:scroll;overflow-x:hidden;padding:0;border:1px dotted #FFF;margin-bottom:12px;line-height:13px;}
#allok{margin:0 5px 10px 5px;font-size:17px;text-align:center;color:#17ba6c}
#notok{margin:0 5px 10px 5px;font-size:17px;text-align:center;color:#ff4242}
#allok sup,#notok sup{margin-left:5px;color:#FF7070;cursor:pointer}
.timer{margin:0px 0 5px 2px !important;width:165px;padding:0px !important;}
#info_analitics{margin:35px 9px 15px 52px;font-size:17px;font-weight:normal;}
#info_analitics i{font-size:10px;}
#info_analitics ul{margin-left:15px;font-size:15px;}
#info_analitics .table_profile td{font-size:15px;}
div#info_analitics table.table_profile tr#tr_profile_head td{font-size:13px;}
#info_analitics table.table_profile,#analitics table.table_profile{width:834px}
div#analitics table.table_profile tr#tr_profile td#td_profile{font-size:11px;padding:0px;border-bottom:1px dashed #bdbdbd;}
.q_ok{text-align:left !important;background:#D4FFC8 !important;padding:3px 3px 0 8px;}
.q_no{text-align:left !important;background:#ffd4d4 !important;padding:3px 3px 0 8px;}
.q_analitics{padding:2px 7px 2px 9px !important;text-align:left !important}
#td_profile.q_analitics div.question table tr td ul li table tr td{font-size:11px;text-align:left;color:#000}
.q_analitics div.question table tr td#c4, #analitics table.table_profile tr#tr_profile td#td_profile i{font-size:11px;text-align:left;}
.q_analitics div.question table tr td ul li table tr td.tahoma{padding-right:9px}
#analitics table.table_profile tr#tr_profile td#td_profile.q_analitics div.question table tr td ul li{padding:2px 1px 2px 7px;margin:6px 0;}
#td_profile.q_analitics center table tr td{border-bottom:1px dashed #bdbdbd;padding-right:7px;}
#td_profile.q_analitics:hover{background:#fffff8 !important;}
#td_profile.q_analitics{opacity:0.9;}
#td_profile img{vertical-align:middle;}
#td_profile.q_analitics div.question table tr td ul li table tr td img{margin:2px 0;}
#correctly{margin-top:8px;line-height:13px;}
#incorrectly{line-height:13px;}
.q_analitics div.question,.table_profile .question{margin:0;}
#c245_1{background:#D4FFC8}
#c245_2{background:#cdff6b}
#c245_3{background:#63ff88}
#c245_4{background:#5cff41}
#c245_5{background:#59a736}
#c245_6{background:#3fa07f}
#c245_r1{background:#ffd4d4}
#c245_r2{background:#ff8888}
#c245_r3{background:#ff8cc2}
#c245_r4{background:#ff3838}
#c245_r5{background:#a73636}
#c245_r6{background:#be61c9}
.closeimg{right:20px;position:absolute;top:15px;cursor:pointer;color:#444;line-height:18px;background: url(/"images/tooltip.png") no-repeat;height:25px;width:12px;}
.closeimg:hover{background-position:-12px 0;}
.remove_test{position:absolute;cursor:pointer;color:#444;background: url(/"images/tooltip.png") no-repeat;height:12px;width:12px;margin-top: -6px;margin-left: -5px;background-position:-12px 0}
.td_remove{padding: 15px !important;}
#analitics-container{position:absolute;z-index:1002;height:auto;width:940px;left:-1px;top:0px;background:url(/images/lighter.png) repeat;}
#t.post-text-test table.table_profile tr#tr_profile td#td_profile a{text-decoration:none;}
.question table tr td#c4 img#qimg{float:left;}

#footcopem{font-size:11px;text-align:center;margin-top:10px;color:#444}
.foot_bottom{float:left;background:#fff;padding:4px 0 1px 0;opacity:0.7;width:200px;}
.table_foot{display:inline;float:right;opacity:0.8}
#footcopem img{vertical-align:middle;}
#seperator{color:#bbb;padding:0 3px;}
#q table tr td table tr td{padding:5px;border-bottom:1px dotted;}
.table_profile .question input#submitButton{width:88px;color:#000;cursor:pointer}
#linkpay{border-bottom:1px dotted;color:#00A704;text-decoration:none;}
.header-text a{text-decoration:none;color:#272C32}
#footcopem table tr td{padding-right:7px;}
#vkshare0 tr td{padding:0px !important;}
#msg{background:#FFFF99;color:#333;font-size:12px;line-height:140%;margin-bottom:8px;padding:5px;text-align:center;width:292px;}
#adver_adsense{position:absolute;right:463px;background:#fff;padding:3px 1px 0 9px;top:-33px;height:19px;}
#progressbar{border:1px solid #ccc;padding:1px;margin:8px 1px -4px 2px;overflow:hidden;width:163px}
#progress-green{height:6px;background:lightgreen;}
.zq{margin:9px 9px 9px 0;width:auto !important;background:auto !important;border:none !important;}
#qimg_both{float:left;margin:5px 10px 5px 0 !important}
#img_zero{margin:0;float:none}
table.table_q tr td{border:1px dashed #bdbdbd;font-size:15px;padding:5px;}
.q_analitics table.table_q tr td{border:1px dashed #bdbdbd;font-size:12px;padding:3px;}
#w{font-family:serif,tahoma;font-size:16px;font-style:italic;padding:0 9px 0px;text-align:center;}
.marketgid_adver{padding:10px 0 2px 0;opacity:1 !important}
.loginza{margin-left:2px}
.loginza img{vertical-align:middle;margin-left:2px}
#ln_interface{padding:0 2px 0 0;}
#suppo{border-bottom:1px dotted;color:#444;text-decoration:none;}
#letters{color:#333;text-decoration:none;padding-left:56px;}
#ta{text-align:center}